Subject: RE:Damaged wall art #Ref 2021081600090036
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 18 Aug 2021 12:59:57 -0700

Hello Dean,

I am sorry to hear these items were delivered damaged.  I can either refund on both or send out replacements.  Please advise what you decide, refund or replace.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

1-888-879-8790

[email-masked]

www.designerliving.com

===============================================================================

Hello, unfortunately two of the pieces in my last delivery were damage in shipping, one, Order
#:D2180902D4,“Foggy Morning” came with the frame broken  and the other is from Order # D218090946, “Kinetic”, came with the artwork detached from the frame and backing damaged. I’ve attached photos below.  Would you let me know what the next steps
might be to remedy this?  Thank you, Dean Webb

Telephone: (646) 207-9643

“Foggy Morning”

“Kinetic”

Get Outlook for iOS